Bug 857369 - The display of poll part on /community/home page overlaps on IE9 and Chrome21 on STG.
The display of poll part on /community/home page overlaps on IE9 and Chrome21...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 04:54 EDT by Yujie Zhang
Modified: 2015-05-14 21:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:50:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Display overlaps. (163.15 KB, image/png)
2012-09-14 04:54 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-09-14 04:54:32 EDT
Created attachment 612777 [details]
Display overlaps.

Description of problem:

Just found the display of poll part overlaps on IE9 and Chrome21 on stage. For the poll part is different on production, this issue just exists on stage.

Version-Release number of selected component (if applicable):

stg.openshift.redhat.com

How reproducible:always


Steps to Reproduce:
1.Go to the community home page.
2.
3.
  
Actual results:

The display of poll part on /community/home page is not correct on IE9 and Chrome21.Details see in attachment.

Expected results:

The display of poll part should be correct.

Additional info:
Comment 1 Fabiano Franz 2012-09-19 12:13:51 EDT
It's fixed in prod so there's no need to worry about it on stage, it will be fixed the next time the Drupal dump gets loaded from prod to stage.
Comment 2 Yujie Zhang 2012-09-19 22:54:32 EDT
(In reply to comment #1)
OK, thanks for fixing it in prod, will verify this bug when you load it to stage.
Comment 3 Peter Ruan 2012-10-09 19:08:05 EDT
verfied on the latest STG push

Note You need to log in before you can comment on or make changes to this bug.